Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001436Endian FirewallDHCP Serverpublic2008-11-08 10:392011-04-04 12:37
Reporterlightningbit 
Assigned To 
PrioritynormalSeverityfeatureReproducibilityalways
StatusacknowledgedResolutionopen 
PlatformOSOS Version
Product Version2.2-rc3 
Target VersionfutureFixed in Version 
Summary0001436: DHCP service - Fixed leases : missing hostname field
Descriptionin the DHCP service, list of fixed leases
the field hostname is missing (not sure whether it is by design or not)
it would be good to have a field "hostname or FQDN" to identify the host of the lease, so we can use the "remark" field for remarks in stead of the hostname
TagsNo tags attached.
Attached Files

- Relationships
related to 0001005new Specify more than two DNS for DHCP clients 

-  Notes
(0003668)
lightningbit (reporter)
2010-01-16 11:21

any news or feedback from the Endian team on this?
(0006076)
Pupkin (reporter)
2011-04-04 12:37

It also would be great, if we can somehow know if host from "Current fixed leases" is now active. (I know we can see it in "Network status" in "ARP table entries" but this table doesn't provide any description.

- Issue History
Date Modified Username Field Change
2008-11-08 10:40 lightningbit New Issue
2008-11-10 12:19 peter-endian Relationship added related to 0001005
2010-01-16 11:21 lightningbit Note Added: 0003668
2010-01-21 19:53 peter-endian Severity minor => feature
2010-01-21 19:53 peter-endian Target Version => future
2010-01-21 19:53 peter-endian Status new => acknowledged
2010-09-24 11:10 peter-endian Category Other Services => DHCP Server
2011-04-04 12:37 Pupkin Note Added: 0006076

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker